# Example mysql config file.
# You can copy this to one of:
# @sysconfdir@/my.cnf to set global options,
# mysql-data-dir/my.cnf to set server-specific options (in this
# installation this directory is @localstatedir@) or
# ~/.my.cnf to set user-specific options.
# 
# One can use all long options that the program supports.
# Run the program with --help to get a list of available options

# This will be passed to all mysql clients
[client]
port		= 3306
host    = localhost

[client_fltk]
help_file=~/.guiclient/MySQL.help
client_file=~/.guiclient/MySQL.options
history_length=20
database = telcent
queries_root=~/.guiclient/queries
last_database_file=~/.guiclient/ladb
